<?PHP
/*
* Copyright (c) www.baojisky.com All rights reserved. 
*/
$root_path='../..';
include($root_path.'/php/connect_sub.php');
include($root_path.'/php/sub.php');
include($root_path."/php/img_sub.php");
include($root_path.'/php/page_sub_old.php');
include($root_path.'/admin/check.php');
 

$file_path_pdf		=	$root_path."/upload/paper_file/";  //上传pdf附件路径
$file_path_pic  	=	$root_path."/upload/paper_data/";  //上传图片附件路径


				//新闻图片数据
$result_pic	=	$db->query("SELECT * from {$db_sux}papers_upfile where id='$inid'  ");
$pic_numberz	=	$db->num_rows($result_pic);
if($pic_numberz==1)
{
	$gb_pic = $db->fetch_array($result_pic);	
		//删除图片数据
		if($gb_pic[upfile]!=null and $gb_pic[upfile]!='')
		{
			  $filename_del	=	$file_path_pic.$gb_pic[upfile];//大图
				$tt	=	unlink($filename_del);
				$filename_del	=	$file_path_pic.$gb_pic[supfile];//小图
				$tt	=	unlink($filename_del);
		}
		$db->query("delete from {$db_sux}papers_upfile WHERE id='$inid'");//删除图片数据
	
}
				

web_echo("操作成功!","Newspaper_news_edit.php?nid=$nid&qid=$qid&bid=$bid&maodian=$maodian",'0',"$root_path",'info1');exit(0);

echo $fgoutputstr;
?>